## mmsd 0.1

=== debian/changelog ===
mmsd (0.1-0ubuntu1) saucy; urgency=low

  [ Tiago Salem Herrmann ]
  * Initial release

  [ Łukasz 'sil2100' Zemczak ]
  * Modifications related to compliance with our packaging standards

 -- Tiago Salem Herrmann <tiago.herrmann@canonical.com>  Fri, 21 Jun 2013 14:55:25 -0300
