=== debian/control ===
Source: mmsd
Section: net
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9),
               automake,
               autoconf,
               libtool,
               libglib2.0-dev,
               libdbus-1-dev,
Standards-Version: 3.9.4
Homepage: https://launchpad.net/mmsd
# If you aren't a member of ~phablet-team but need to upload packaging changes,
# just go ahead.  ~phablet-team will notice and sync up the code again.
Vcs-Bzr: https://code.launchpad.net/~phablet-team/mmsd/ubuntu
Vcs-Browser: http://bazaar.launchpad.net/~phablet-team/mmsd/ubuntu/files

Package: mmsd
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: MMS daemon
 MMS support daemon package
